JEIEvents.hideItems(event => {
    event.hide('naturesaura:projectile_generator')
    event.hide('quark:grate')
    event.hide('immersiveengineering:circuit_table')
    event.hide('create:water_wheel')
    event.hide('create:large_water_wheel')
    event.hide('create:windmill_bearing')
    event.hide('industrialforegoing:straw')
    event.hide('industrialforegoing:meat_feeder')
})